/*
 * Custom CSS
 */

:root {
  --bs-body-bg: var(--bs-gray-100);
}

html:has(.viewport-smooth-scroll) {
  scroll-behavior: smooth;
}

/* FONTS */

/* logo */
.gelasio-behold {
  font-family: "Gelasio", serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  color: #312f2b;
}

.gelasio-behold-titles {
  font-family: "Gelasio", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  color: #312F2B;
}

/* text */
.lato-thin {
  font-family: "Lato", sans-serif;
  font-weight: 100;
  font-style: normal;
}

.lato-light {
  font-family: "Lato", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.lato-regular {
  font-family: "Lato", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.lato-bold {
  font-family: "Lato", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.lato-black {
  font-family: "Lato", sans-serif;
  font-weight: 900;
  font-style: normal;
}

.lato-thin-italic {
  font-family: "Lato", sans-serif;
  font-weight: 100;
  font-style: italic;
}

.lato-light-italic {
  font-family: "Lato", sans-serif;
  font-weight: 300;
  font-style: italic;
}

.lato-regular-italic {
  font-family: "Lato", sans-serif;
  font-weight: 400;
  font-style: italic;
}

.lato-bold-italic {
  font-family: "Lato", sans-serif;
  font-weight: 700;
  font-style: italic;
}

.lato-black-italic {
  font-family: "Lato", sans-serif;
  font-weight: 900;
  font-style: italic;
}

/* INNER ELEMENTS SIZES */
.head-spacer {
	height: 6rem;
}

.head-spacer-small {
	height: 3rem;
}

.text-box {
	--bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  width: 100%;
  padding-right: calc(var(--bs-gutter-x) * .5);
  padding-left: calc(var(--bs-gutter-x) * .5);
  margin-right: auto;
  margin-left: auto;
	padding-bottom: 2rem;
}

.text-box-padding {
	padding: 0 5rem;
	border-radius: 0.6rem;
}

.row-top-spacer {
    padding-top: 1rem;
}

.row-bottom-spacer {
    padding-bottom: 1rem;
}

.card-title {
    margin-bottom: 0.5rem;
}

.card-div-dark {
	background-color: #e8e8e3;
	text-align: center;
	padding: 1.5rem;
}

#beholdlogo {
  opacity: 0;
  transition: opacity 0.3s ease;
}

/* BACKGROUNDS */

.body-behold {
	background-color: #ffffffbf;
}

/* NAVBAR */
.bg-body-behold {
	background-color: rgba(255, 255, 255, 1);
}

.toupe-bg {
	background-color: #BAB6AA;
}

.clear-toupe-bg {
	background-color: #ffffffbf;
}

.p-color {
	color: #272525;
}

.btn-behold {
	color: #fff;
	background-color: #6f6f5d;
	border-color: #6f6f5d;
	font-family: "Gelasio", serif;
}

.btn-outline-behold {
	color: #6f6f5d;
	background-color: #fff;
	border-color: #6f6f5d;
	font-family: "Gelasio", serif;
}

.div-gray-round-corner {
	padding: 1rem;
	background-color: #dfdfe0;
	border-radius: 0.35rem;
}

.div-col-paddind-more {
	padding: 0 1rem;
}

/* SECTION AND DIV IMAGES */
.head-home-bg {
	background-image: url("images/home_bg.png");
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position-x: bottom;
}

.img-collections {
	height: 100%;
	overflow: hidden;
	border-radius: 0.35rem;
	background-image: url(images/collections.png);
	-webkit-background-position: center;
	background-position: center;
	-webkit-background-size: cover;
	/*background-size: auto;
	background-size: cover;*/
	background-size: unset;
	background-repeat: no-repeat;
}

.ico-confidential {
	margin-top: 1rem;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	object-fit: contain;
}

.img-confidential {
	height: 100%;
	overflow: hidden;
	border-radius: 0.35rem;
	background-image: url(images/confidential.png);
	background-size: cover;
	-webkit-background-position: center;
	background-position: center;
	-webkit-background-size: cover;
	background-size: auto;
	background-repeat: no-repeat;
}

.img-elevate {
	height: 100%;
	overflow: hidden;
	border-radius: 0.35rem;
	background-image: url(images/elevate.png);
	background-size: cover;
	-webkit-background-position: center;
	background-position: center;
	-webkit-background-size: cover;
	background-size: auto;
	background-repeat: no-repeat;
}

.img-garments {
	height: 100%;
	overflow: hidden;
	border-radius: 0.35rem;
	background-image: url(images/garments.png);
	-webkit-background-position: right;
	background-position: right;
	-webkit-background-size: auto;
	background-size: auto;
	/*background-size: cover;*/
	background-repeat: no-repeat;
}

.img-jackets {
	aspect-ratio: 1 / 1;
	overflow: hidden;
	border-radius: 0.35rem;
	background-image: url(images/jackets.png);
	-webkit-background-position: center;
	background-position: center;
	-webkit-background-size: cover;
	/*background-size: auto;*/
	background-size: cover;
	background-repeat: no-repeat;
}

.img-knitwear  {
	aspect-ratio: 1 / 1;
	overflow: hidden;
	border-radius: 0.35rem;
	background-image: url(images/knitwear.png);
	-webkit-background-position: center;
	background-position: center;
	-webkit-background-size: cover;
	/*background-size: auto;*/
	background-size: cover;
	background-repeat: no-repeat;
}

.img-trousers  {
	aspect-ratio: 1 / 1;
	overflow: hidden;
	border-radius: 0.35rem;
	background-image: url(images/trousers.png);
	-webkit-background-position: center;
	background-position: center;
	-webkit-background-size: cover;
	/*background-size: auto;*/
	background-size: cover;
	background-repeat: no-repeat;
}

.img-dresses  {
	aspect-ratio: 1 / 1;
	overflow: hidden;
	border-radius: 0.35rem;
	background-image: url(images/dresses.png);
	-webkit-background-position: center;
	background-position: center;
	-webkit-background-size: cover;
	/*background-size: auto;*/
	background-size: cover;
	background-repeat: no-repeat;
}

.img-buttons  {
	aspect-ratio: 1 / 1;
	overflow: hidden;
	border-radius: 0.35rem;
	background-image: url(images/buttons.png);
	-webkit-background-position: center;
	background-position: center;
	-webkit-background-size: cover;
	/*background-size: auto;*/
	background-size: cover;
	background-repeat: no-repeat;
}

.card_elevate {
	background-color: #e5e5e0bf;
	border-color: #e5e5e0bf;
}

.card_blank {
	background-color: #fff;
	border-color: #fff;
}

/* MEDIA QUERIES */

@media (min-width: 576px) {                                                                 
    .text-box {                                                             
        max-width: 540px;                                                                   
    }                                                                                       
}
@media (min-width: 768px) {                                                                 
    .text-box {                                              
        max-width: 720px;                                                                   
    }
}                                                                                           
@media (min-width: 992px) {                                                                 
    .text-box {                               
        max-width: 960px;                                                                   
    }                                                                                       
    .bg-body-behold {
    	background-color:rgba(255, 255, 255, 0.5);
    }                                                 
}                                                                                           
@media (min-width: 1200px) {                                                                
    .text-box {                
        max-width: 1140px;                                                                  
    }                                                                                       
}                                                                                           
@media (min-width: 1400px) {                                                                
    .text-box {
        max-width: 1320px;                                                                  
    }                                                                                       
}                                                                                           
                                                                                           